.order-detail-popup {
    padding: 15px;
    .filters {
        border-right: 1px solid gray;
    }
    .filter-results {
        background: silver;
    }
}

.definitions {
    border: 1px solid #000;
    margin-bottom: 20px;
}

.view-packaging {
    padding: 10px;
    border: 1px solid #000;
    margin-bottom: 20px;
}
